Bug 114913 - [UPDATE] mail/cclient - The problem with the assembly of some ports
Summary: [UPDATE] mail/cclient - The problem with the assembly of some ports
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Anders Nordby
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-07-25 21:40 UTC by viper
Modified: 2007-09-23 12:50 UTC (History)
0 users

See Also:


Attachments
file.diff (1.20 KB, patch)
2007-07-25 21:40 UTC, viper
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description viper 2007-07-25 21:40:01 UTC
Some ports require unzipped source of cclient.
For example, one of the ports with such problem is the asterisk (configure --with-imap). 
Copying some of the files in the include/cclient solves this problem by using standard tools.
These files are stored parameters with which compiles port

Fix: Aplly patch

Patch attached with submission follows:
How-To-Repeat: Attempt to compile port asterisk with --with-imap
Comment 1 Edwin Groothuis freebsd_committer 2007-07-26 00:31:50 UTC
Responsible Changed
From-To: freebsd-ports-bugs->anders

Over to maintainer
Comment 2 Edwin Groothuis freebsd_committer 2007-09-23 12:44:47 UTC
State Changed
From-To: open->closed

Committed, thanks!
Comment 3 dfilter service freebsd_committer 2007-09-23 12:44:52 UTC
edwin       2007-09-23 11:44:47 UTC

  FreeBSD ports repository

  Modified files:
    mail/cclient         Makefile pkg-plist 
  Log:
  [UPDATE]mail/cclient. The problem with the assembly of some ports
  
          Some ports require unzipped source of cclient.
          For example, one of the ports with such problem is the
          asterisk (configure --with-imap).  Copying some of the files
          in the include/cclient solves this problem by using standard
          tools.  These files are stored parameters with which compiles
          port
  
  PR:             ports/114913
  Submitted by:   viper <viper@perm.raid.ru>
  Approved by:    maintainer timeout
  
  Revision  Changes    Path
  1.39      +4 -0      ports/mail/cclient/Makefile
  1.8       +3 -0      ports/mail/cclient/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"